Subject: readnews help

From: [email-masked]
Date: Thu, 16 Jan 1992 14:29:11 -0600

Hi, netters:
 Please help me. I am having trouble using the readnews utility.
   Specially, I want use the readnews utility to read Chinese articles on non-X
 window terminals, like VT100, by the command:

         b2g -b <gbfile> | readnews > <ascii file>
   So I downded the readnews.c from ahkcus.org from the path /pub/unix. And I
 got it compiled
on my machine (DECstation 5000/200) running X window).
   However, when i execute the command, it doesn't work for me. It goes like
 this:

          why% b2g -b <gbfile> |readnews
          why% No file given

          why% readnews <big5file>
          why% segmentation fault

Any pointer?
Thanx in advance.

Kai